%define ver 0.7.1


Name: sunflower_applet
Summary: GNOME Applet to control the shadow on windows in Compiz
Version: %{ver}
Release: 1.f%{fedora}
License: GPL
Group: Multimedia
Packager: Kevin DeKorte <kdekorte@gmail.com>
Source0: http://dekorte.homeip.net/download/sunflower_applet/sunflower_applet-%{ver}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildRequires: gnome-panel-devel gnome-desktop-devel gtk2-devel

%description
Sunflower GNOME Applet to control the shadow on windows in Compiz

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf %buildroot
make install DESTDIR=%buildroot

%clean
rm -rf $buildroot

%post
update-desktop-database

%files
%defattr(-,root,root,-)
%{_docdir}/%{name}
%{_libdir}/bonobo/servers/SunflowerApplet.server
%{_prefix}/libexec/sunflower
%{_datadir}/pixmaps/sunflower.png
%{_datadir}/pixmaps/worldmap.png
